<!DOCTYPE html>
<html lang="zxx" class="no-js">
<head>
	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<!-- Favicon-->
	<link rel="shortcut icon" href="img/fav.png">
	<!-- Author Meta -->
	<meta name="author" content="CodePixar">
	<!-- Meta Description -->
	<meta name="description" content="">
	<!-- Meta Keyword -->
	<meta name="keywords" content="">
	<!-- meta character set -->
	<meta charset="UTF-8">
	<!-- Site Title -->
	<title>Dup</title>

	<link href="https://fonts.googleapis.com/css?family=Poppins:100,300,500" rel="stylesheet">
		<!--
		CSS
		============================================= -->
		<link rel="stylesheet" href="css/linearicons.css">
		<link rel="stylesheet" href="css/owl.carousel.css">
		<link rel="stylesheet" href="css/font-awesome.min.css">
		<link rel="stylesheet" href="css/nice-select.css">
		<link rel="stylesheet" href="css/magnific-popup.css">
		<link rel="stylesheet" href="css/bootstrap.css">
		<link rel="stylesheet" href="css/main.css">
	</head>
	<body class="dup-body">
		<div class="dup-body-wrap">
			<!-- Start Header Area -->
			<header class="default-header">
				<div class="header-wrap">
					<div class="header-top d-flex justify-content-between align-items-center">
						<div class="logo">
							<a href="index.html"><img src="img/logo.png" alt=""></a>
						</div>
						<div class="main-menubar d-flex align-items-center">
							<nav class="hide">
								<a href="index.html">Home</a>
								<a href="generic.html">Generic</a>
								<a href="elements.html" class="a">Elements</a>
							</nav>
							<div class="menu-bar"><span class="lnr lnr-menu"></span></div>
						</div>
					</div>
				</div>
			</header>
			<header>&nbsp;</header>
		<!-- End Header Area -->
		<!-- Start Banner Area -->
		<section class="banner-area relative">
			<div class="overlay overlay-bg"></div>
			<div class="container">
				<div class="row fullscreen align-items-center justify-content-between">
					<div class="col-lg-6 col-md-7 col-sm-8">
						<div class="banner-content">
							<h1>Sleek and Clean <br> with same perspective</h1>
							<p>Living in today’s metropolitan world of cellular phones, mobile computers and other high-tech gadgets.</p>
							<a href="#" class="primary-btn">Get Started<span class="lnr lnr-arrow-right"></span></a>
						</div>
					</div>
					<div class="col-lg-5 col-md-5 col-sm-4">
					  <nav class="navigation">
						  <ul>
						    <li><a href="#"><span>Privacy</span></a></li>
						    <li><a href="#"><span>Sitemap</span></a></li>
						    <li><a href="#"><span>Newsletter</span></a></li>
						    <li class="account"><a href="#"><span>My Account</span></a></li>
					    </ul>
					  </nav>
					<img src="img/banner.png" alt="" class="img-fluid"> </div>
				</div>
			</div>
		</section>
		<!-- End Banner Area -->
		<!-- Start studio Area -->
	<section class="section-gap studio-area">
			<div class="overlay overlay-bg"></div>
			<div>&nbsp;</div>
	  <div class="container">
		<div class="row align-items-center">
					<div class="col-md-4 col-sm-6 text-center">
						
					</div>
		  <div class="col-md-8 col-sm-6">
			<div class="studio-content">
			  <h2>Green Forest Studio</h2>
</div>
</div>
				</div>
			</div>
		</section>
		<!-- End studio Area -->
		<!-- Start Achivement Area -->		<!-- End Achivement Area -->
		<!-- Start Video Area -->
		
		<!-- End Video Area -->
		<!-- Start Skill Area -->		<!-- End Skill Area -->
		<!-- Start Carousel Area -->
		<section class="section-gap carousel-area">
<script src="js/vendor/jquery-2.2.4.min.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
		<script src="js/vendor/bootstrap.min.js"></script>
		<script src="js/jquery.ajaxchimp.min.js"></script>
		<script src="js/owl.carousel.min.js"></script>
		<script src="js/jquery.nice-select.min.js"></script>
		<script src="js/jquery.magnific-popup.min.js"></script>
		<script src="js/main.js"></script>
	</body>
</html>
